meta_tag_set:
    naam:
        not_blank: 'Geef een naam op voor deze tag set'
    kiesbaar:
        not_blank: 'Geef op of deze set kiesbaar moet zijn bij het beheer van content items'

meta_tag_base:
    inhoud:
        expression: 'Er is een fout in deze expressie: %expr_error%'
    zichtbaar:
        expression: 'Er is een fout in deze expressie: %expr_error%'